Loading...
Searching...
No Matches
xccdf_rule_item Struct Reference
Collaboration diagram for xccdf_rule_item:
[legend]

## Data Fields

char * | impact_metric
xccdf_role_t | role
xccdf_level_t | severity
struct oscap_list * | requires_
struct oscap_list * | conflicts
struct oscap_list * | profile_notes
struct oscap_list * | idents
struct oscap_list * | checks
struct oscap_list * | fixes
struct oscap_list * | fixtexts

The documentation for this struct was generated from the following file:

- item.h